* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  border: none;
  outline: none;
  scroll-behavior: smooth;
  font-family: 'Poppins', sans-serif;
}

html {
  font-size: 62.5%;
  /* horizontal scroll hide */
  overflow-x: hidden;
}

body {
  /* text color */
  color: var(--text-color);
  font-size: 14px;
  font-family: arial, sans-serif;
  color: #202124;
}

header {
  /* to pin header in the top when scrooling */
  position: fixed;
  top: 0;
  left: 0;
  /* full screen width */
  width: 100%;
  /* space value in header */
  padding: 2rem 6% 2rem 4%;
  /* header background color */
  background: var(--main-color);
  /* display of children */
  display: flex;
  /* space between children */
  justify-content: flex-end;
  /* center children */
  align-items: center;
  /* layer of header */
  z-index: 100;
}

input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
  height: 2.5rem;
  width: 2.5rem;
  border-radius: 50em;
  background: url(../images/bxs-x-circle.svg) no-repeat 50% 50%;
  background-size: contain;
  cursor: pointer;
}

input[type="search"]:focus::-webkit-search-cancel-button {
  opacity: .3;
  pointer-events: all;
}

header a {
  color: rgba(0, 0, 0, .87);
  text-decoration: none;
  padding-left: 2rem;
  font-size: 1.3rem;
}

header a:hover {
  text-decoration: underline;
}

.line {
  border-bottom: 1px solid #ebebeb;
  margin-bottom: 5rem;
}